Bug 1348990 - Start rhevm vm with use_cloud_init flag on first boot
Summary: Start rhevm vm with use_cloud_init flag on first boot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.5.5
Assignee: Brandon Dunne
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1348614
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 12:56 UTC by John Prause
Modified: 2016-07-26 15:35 UTC (History)
3 users (show)

Fixed In Version: 5.5.5.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1348614
Environment:
Last Closed: 2016-07-26 15:35:46 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 2 luke couzens 2016-07-15 17:12:31 UTC
Verified in 5.5.5.2

Comment 4 errata-xmlrpc 2016-07-26 15:35:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.